
U++ - Bug #1085

usc.patch created after closing enviroment settings

05/17/2015 11:23 PM - Zbigniew Rebacz

Status: Approved Start date: 05/17/2015

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Finnaly, I have found what causing this bug.

Related issues:

Duplicates Bug # 1404: usc.patch should not be saved when path is empty Approved 04/05/2016

History

#1 - 04/09/2016 09:25 PM - Zbigniew Rebacz

- Duplicates Bug #1404: usc.patch should not be saved when path is empty added

#2 - 04/13/2016 08:43 AM - Miroslav Fidler

- Status changed from New to Approved
